"""
There are detailed examples demonstrating the main abilities of `epitope_aligner`.
Links to all of them are listed below, including an intro to coordinate systems.

- [Quickstart](examples/quickstart.html) to show off some of the functionalirty of `epitope_aligner`.
- [Cookbook](examples/cookbook.html) detailed description and examples of all functions.
    - [Install](examples/cookbook.html#Install)
    - [Background](examples/cookbook.html#Background)
        - [The big idea](examples/cookbook.html#The-big-idea)
        - [Coordinate system](examples/cookbook.html#Coordinate-system)
        - [Naming conventions](examples/cookbook.html#Naming-conventions)
    - [`align_coords`](examples/cookbook.html#Align-coordinates)
    - [`unalign_coords`](examples/cookbook.html#Unaligning-coordinates)
    - [`float_epitopes`](examples/cookbook.html#Float-epitopes)
        - [Alignment accuracy](examples/cookbook.html#Alignment-accuracy)
    - [`locate_epitopes`](examples/cookbook.html#Locate-epitopes)
    - [Analysis](examples/cookbook.html#Analysis)
        - [`stretch`](examples/cookbook.html#Stretch-epitopes)
        - [`make_grid`](examples/cookbook.html#Epitope-grids)
    - [Utils](examples/cookbook.html#Utils)
        - [Plotting epitopes](#Plotting-epitopes)
        - [Random data](#Random-data)
    - [Conclusion](examples/cookbook.html#Conclusion)

This module exists to host the example jupyter notebooks.
"""
